Bug 202551 - conserver-0-8.1.14-3.fc5 - srpm package won't unpack
Summary: conserver-0-8.1.14-3.fc5 - srpm package won't unpack
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: conserver (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jima
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-15 01:41 UTC by Seth Vidal
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 8.1.14-3.fc5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-16 18:47:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Seth Vidal 2006-08-15 01:41:30 UTC
Description of problem:
the srpm located here: 
http://fedoraproject.org/extras/5/SRPMS/conserver-8.1.14-3.fc5.src.rpm

won't unpack correctly. It appears to be broken.


rpm -ivh conserver-8.1.14-3.fc5.src.rpm
   1:conserver          ########################################### [100%]
error: unpacking of archive failed on file
/home/skvidal/rpm/SOURCES/conserver/conserver-8.1.14.tar.gz;44e127c8: cpio: read

Comment 1 Jima 2006-08-16 18:47:25 UTC
Forced a rebuild yesterday; the update (8.1.14-3.fc5.1) is sitting in the queue,
waiting to be signed/pushed.

Thanks for the heads-up; not sure why this keeps happening. :-(


Note You need to log in before you can comment on or make changes to this bug.